#! /bin/sh
tm=`pwd`/build.tm
rm -vf gcc322s.zip gcc322s-*.zip
echo Unpacking gcc and $1 and preparing DJGPP source archive...
echo "Unpacking started at `date`" >$tm
./unpack-gcc.sh $@ || exit 1
if cd gnu/build.gcc ; then
	echo "Build started at `date`" >>$tm
	./djbuild.sh
	echo "Build done at `date`" >>$tm
fi

